RubyGems Navigation menu

grape-entity-matchers 1.0.0

Shoulda-like matchers for Grape Entity.

Gemfile
          gem 'grape-entity-matchers', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install grape-entity-matchers
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 9,666

For this version 873

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - July 30, 2014 (9.5 KB)
  2. 0.4.1 - February 24, 2014 (9.5 KB)
  3. 0.4.0 - February 23, 2014 (9.5 KB)
  4. 0.0.2 - January 17, 2013 (8 KB)
  5. 0.0.1 - January 17, 2013 (8 KB)